/*     107402 : HTML 편집기      */
.html__107402__ * {line-height:1.4em}

/*     107403 : 실선      */
.solid_line__107403__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107403__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107403__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107403__ {height:20px}
}

/*     107406 : 장문 텍스트      */
.textarea__107406__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111043 : 이미지      */
.img__111043__ {max-width:100%;}
.img__111043__ * {box-sizing:border-box;}
.img__111043__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111043__ img {width:380px; max-width:100%; vertical-align:top;}

/*     111044 : 타이틀 텍스트      */
.title__111044__ {font-size:0; }
.title__111044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111044__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__111044__.style_top p {padding-top:12px;}
.title__111044__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__111044__.style_right p {padding-right:14px;}
.title__111044__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__111044__.style_bottom p {padding-bottom:12px;}
.title__111044__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__111044__.style_left p {padding-left:14px;}
.title__111044__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__111044__.style_circle1 p {padding-left:18px;}
.title__111044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111044__.style_circle2 p {padding-left:18px;}
.title__111044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     111045 : 장문 텍스트      */
.textarea__111045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     111046 : 이미지      */
.img__111046__ {max-width:100%;}
.img__111046__ * {box-sizing:border-box;}
.img__111046__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111046__ img {width:480px; max-width:100%; vertical-align:top;}

/*     111047 : 타이틀 텍스트      */
.title__111047__ {font-size:0; }
.title__111047__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111047__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__111047__.style_top p {padding-top:12px;}
.title__111047__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__111047__.style_right p {padding-right:14px;}
.title__111047__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__111047__.style_bottom p {padding-bottom:12px;}
.title__111047__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__111047__.style_left p {padding-left:14px;}
.title__111047__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__111047__.style_circle1 p {padding-left:18px;}
.title__111047__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111047__.style_circle2 p {padding-left:18px;}
.title__111047__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     111048 : 장문 텍스트      */
.textarea__111048__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     111049 : 이미지      */
.img__111049__ {max-width:100%;}
.img__111049__ * {box-sizing:border-box;}
.img__111049__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111049__ img {width:450px; max-width:100%; vertical-align:top;}

/*     111050 : 타이틀 텍스트      */
.title__111050__ {font-size:0; }
.title__111050__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111050__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__111050__.style_top p {padding-top:12px;}
.title__111050__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__111050__.style_right p {padding-right:14px;}
.title__111050__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__111050__.style_bottom p {padding-bottom:12px;}
.title__111050__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__111050__.style_left p {padding-left:14px;}
.title__111050__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__111050__.style_circle1 p {padding-left:18px;}
.title__111050__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111050__.style_circle2 p {padding-left:18px;}
.title__111050__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     111051 : 장문 텍스트      */
.textarea__111051__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     111052 : 이미지      */
.img__111052__ {max-width:100%;}
.img__111052__ * {box-sizing:border-box;}
.img__111052__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111052__ img {width:480px; max-width:100%; vertical-align:top;}

/*     111053 : 타이틀 텍스트      */
.title__111053__ {font-size:0; }
.title__111053__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111053__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__111053__.style_top p {padding-top:12px;}
.title__111053__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__111053__.style_right p {padding-right:14px;}
.title__111053__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__111053__.style_bottom p {padding-bottom:12px;}
.title__111053__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__111053__.style_left p {padding-left:14px;}
.title__111053__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__111053__.style_circle1 p {padding-left:18px;}
.title__111053__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111053__.style_circle2 p {padding-left:18px;}
.title__111053__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     111054 : 장문 텍스트      */
.textarea__111054__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

